# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    association_types: Yhteystyypit
                    attributes: Määritteet
                    header: Luettelo
                    inventory: Inventaario
                    options: Asetukset
                    products: Tuotteet
                    taxons: Veroryhmät
                configuration:
                    admin_users: Ylläpitäjät
                    channels: Kanavat
                    countries: Maat
                    currencies: Valuutat
                    exchange_rates: Valuuttakurssit
                    header: Asetukset
                    locales: Alueet
                    payment_methods: Maksutavat
                    shipping_methods: Toimitustavat
                    tax_categories: Veroluokat
                    tax_rates: Veroasteet
                    zones: Vyöhykkeet
                marketing:
                    header: Markkinointi
                    product_reviews: Tuotearvostelut
                    promotions: Kampanjat
                customers:
                    customers: Asiakkaat
                    groups: Ryhmät
                    header: Asiakas
                sales:
                    header: Myynnit
                    orders: Tilaukset
                official_support:
                    header: Virallinen tuki
                    browse_plugins: Selaa lisäosia
                    sylius_plus: Sylius Plus
                    professional_services: Ammattipalvelut
                    find_a_partner: Etsi kumppani
